Skip to main content
POST
Create a team skill

Authorizations

Authorization
string
header
required

A Melius API key (mel_...), sent as Authorization: Bearer <key>.

x-team-id
string
header
required

The team (workspace) to act on. Defaults to the key's team when omitted.

Path Parameters

teamId
string<uuid>
required

Body

application/json

Body

name
string
required
Required string length: 1 - 80
instructions
string
required
Required string length: 1 - 50000
kind
enum<string>
Available options:
USE_CASE,
BRAND_IDENTITY
description
string | null
Maximum string length: 200

Response

200

id
string<uuid>
required
name
string
required
slashCommand
string
required
kind
enum<string>
default:USE_CASE
required
Available options:
USE_CASE,
BRAND_IDENTITY
description
string | null
required
instructions
string
required
assetCount
integer
default:0
required
Required range: x >= 0
createdBy
object | null
required
createdAt
string
required
updatedAt
string
required